Subject: Using functions from ordinary .LIB and .OBJ
From: [email-masked] (Juhani Jaakola)

7 Feb 1997 09:38:48 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.0 (X11; I; Linux 1.3.91 i486)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'd like to port my UNIX application to Win95 using GNU-Win32 GCC. I
don't have Microsoft's compiler.

The application uses Oracle's OCI API. I have the necessary OCI
libraries (as ordinary .LIB and .OBJ files). Is it possible to link with
these files using GNU-Win32?
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".